body{
font-family:Arial;
background:#0f2027;
color:white;
text-align:center;
}
.container{
max-width:600px;
margin:auto;
padding:30px;
background:rgba(255,255,255,0.1);
border-radius:15px;
margin-top:50px;
}
input,select{
width:100%;
padding:10px;
margin:10px 0;
border-radius:8px;
border:none;
}
button{
padding:10px 20px;
background:#00c6ff;
border:none;
color:white;
border-radius:20px;
cursor:pointer;
}
